
  [ui-section=page]:not(#\#){
    padding:attr(data-top-spacing px) var(--spacing-24) attr(data-bottom-spacing px) !important;
  }
  [ui-section=page]{
    display:flex;
    flex-direction:column;
    gap:var(--spacing-32);
  }
  [ui-section=page] [ui-slot=alert]{
    width:-moz-fit-content;
    width:fit-content;
  }
  [ui-section=page] .head-area{
    display:grid;
    grid-gap:var(--spacing-12);
    gap:var(--spacing-12);
  }
  [ui-section=page] .head-area .heading{
    font:var(--font-title-lg);
    text-transform:uppercase;
  }
  [ui-section=page] .head-area .description{
    font:var(--font-body-md);
    color:var(--color-on-surface-variant);
  }
  [ui-section=page] .core-area form{
    display:grid;
    grid-gap:var(--spacing-24);
    gap:var(--spacing-24);
    width:100%;
  }
  [ui-section=page] .core-area form .fields{
    display:grid;
    grid-gap:var(--spacing-16);
    gap:var(--spacing-16);
  }
  [ui-section=page] .core-area form .fields fieldset{
    display:grid;
    grid-gap:var(--spacing-8);
    gap:var(--spacing-8);
  }
  @media (min-width: 769px){
    [ui-section=page]{
      align-items:center;
    }
    [ui-section=page] > *{
      width:600px;
    }
  }
